/*======================
	FIELDSET
========================*/
fieldset
{
	padding:10px; 
	border:solid 1px #dadada; 
}
legend
{
	font-size:16px; 
	color:#7a7a7a; 
	font-style:italic; 
	padding:0 4px 0 4px; 
}
/*======================
	FORM
========================*/
form
{
	width:100%;
}
/*======================
	LABEL
========================*/
label
{
	
}
/*======================
	INPUT
========================*/
input, textarea, select
{
	border:solid 1px #bcbcbc; 
	background:url(../images/input_background.png)repeat-x; 
	padding:3px; 
	margin:3px 0 3px 0; 
	color:#585858; 
}
input:hover, input:focus, textarea:hover, textarea:focus{ border:solid 1px #8e8e8e;  }

/*======================
	SELECT
========================*/
select
{
	
}
option
{
	
}
optgroup
{
	
}
/*======================
	BUTTON
========================*/
button, input.button
{
	background:url(../images/button_background.png) repeat-x 0 50%; 
	border:0; 
	color:#fff; 
	font-size:12px;  
	font-weight:700;  
	outline:0; 
}
button:hover, input.button:hover{ outline:0;   }
/*======================
	ERROR
========================*/
.message
{
	padding:5px 0 5px 0;
}
.success{ color:#229200; font-weight:700 } 
.error, .error-box{ color:#d80000; font-weight:700; }
.mail-error
{
	font-size:14px; 
	color:#d80000; 
	font-weight:700;
}
